Groovy 1.7.10

## groovy.swing.binding
[Groovy] Class JListMetaMethods

    java.lang.Object
      groovy.swing.binding.JListMetaMethods

    class JListMetaMethods
    extends Object

Authors:
  Danno Ferrin
  Andres Almiray

Since:
  1.7.5

Method Summary
`static void` | `enhanceMetaClass(JList list)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(JList list)

Copyright © 2003-2010 The Codehaus. All rights reserved.